<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Especificações do Produto {{idProduto}}</h4>
    </div>
    <div class="card-content dataTables_wrapper">
        <div class="row">
            <div class="col-sm-12">
                <div class="table-responsive">
                    <table class="table">
                        <thead class="text-primary">
                        <tr>
                            <th>Título</th>
                            <th>Especificação</th>
                            <th class="text-right">Ações</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr ng-repeat="item in listaEspecificacoes">
                            <td>{{item.titulo}}</td>
                            <td>{{item.valor}}</td>
                            <td class="td-actions text-right">
                                <button type="button" class="btn btn-danger btn-simple"
                                        ng-click="confirmarExclusao(item, $event)">
                                    <i class="material-icons">close</i>
                                </button>
                            </td>
                        </tr>
                        <tr ng-show="estaAdicionando">
                            <td>
                                <input type="text" required ng-model="novaEspecificacao.titulo" class="form-control">
                            </td>
                            <td>
                                <input type="text" required ng-model="novaEspecificacao.valor" class="form-control">
                            </td>
                            <td class="td-actions text-right">
                                <button type="button" class="btn btn-danger btn-simple"
                                        ng-click="cancelarCadastro()">
                                    <i class="material-icons">close</i>
                                </button>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <md-button ng-href="#!/produtos/editar/{{idProduto}}">
                                    << Voltar ao produto
                                </md-button>
                            </td>
                            <td colspan="2" class="text-right">
                                <md-button ng-click="adicionarEspecificacao()" ng-hide="estaAdicionando">
                                    Adicionar
                                </md-button>
                                <md-button id="salvar" ng-click="salvarEspecificacao(novaEspecificacao)" ng-show="estaAdicionando">
                                    Salvar
                                </md-button>
                            </td>
                        </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
</div>